CVE-2010-1190

Priority
Description
thumb.php in MediaWiki before 1.15.2, when used with access-restriction
mechanisms such as img_auth.php, does not check user permissions before
providing scaled images, which allows remote attackers to bypass intended
access restrictions and read private images via unspecified manipulations.
Notes
Package
Upstream:released (1.15.2)
Patches:
Upstream:http://svn.wikimedia.org/viewvc/mediawiki?view=revision&revision=63431
More Information

Updated: 2020-09-10 01:35:14 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)